<!-- Ultima modifica: 20011119 -->
<!--

var winTop = 100;
var winLeft = 0;
if (br == "N") {
        var winWidth = window.innerWidth;
        var pageWidth = 780;
        var offsetX = 395;
        winLeft = (winWidth > pageWidth) ? (((winWidth - pageWidth) / 2) + offsetX) : (offsetX + 8);
}
//The value added or subtracted from winLeft sets the dropdown position relative to page centre
var menuTree = new Array(
        new Menu("menu0", winLeft-90, winTop,
                new Array(
						new MenuItem("Genie&nbsp;Free", "http://www.genie.it/web/1,2647,baseISP,00.html",""),
             	        new MenuItem("Genie&nbsp;ISDN&nbsp;128Kbps", "http://www.genie.it/web/1,2647,veloceISP,00.html",""),
						new MenuItem("Genie&nbsp;ADSL", "http://www.genie.it/web/1,2647,adslISP,00.html",""),
						new MenuItem("Genie&nbsp;Disco&nbsp;Virtuale", "http://www.genie.it/web/1,2647,beeweebISP,00.html",""),
						new MenuItem("Genie&nbsp;Club", "http://www.genie.it/web/1,2647,GenieClub,00.html",""),
						new MenuItem("Numeri&nbsp;POP&nbsp;di&nbsp;accesso", "http://www.genie.it/web/1,2647,ServiziPuntiAccesso,00.html",""),
						new MenuItem("Spazio&nbsp;Web", "http://www.genie.it/web/1,2647,AiutoDomandeSpazio,00.html",""),
						new MenuItem("Spazio&nbsp;Wap", "http://www.genie.it/web/1,2647,AiutoDomandeSpazioWap,00.html","")
                )),
        new Menu("menu1", winLeft-90, winTop,
                new Array(
						new MenuItem("SMS&nbsp;Pull", "http://www.genie.it/web/1,2647,SMSPull,00.html",""),
						new MenuItem("Ricezione&nbsp;SMS", "http://www.genie.it/web/1,2647,SMSPush,00.html",""),
             	        new MenuItem("Invio&nbsp;SMS", "http://www.genie.it/web/1,2647,SMSFree,00.html",""),
						new MenuItem("Loghi", "http://genio7.fit.jamba.ch/par/robots/icon_index.jsp",""),
						new MenuItem("Suonerie", "http://genio7.fit.jamba.ch/par/robots/rtone.jsp","")
						
                )),
        new Menu("menu2", winLeft-150, winTop,
                new Array(
						new MenuItem("Crea&nbsp;la&nbsp;tua&nbsp;Mail", "http://www.genie.it/web/1,2647,homeRegistrati,00.html?p=creamail",""),
						new MenuItem("Aggiungi&nbsp;una&nbsp;casella&nbsp;email", "http://www.genie.it/web/1,2647,homeLogin,00.html",""),
						new MenuItem("Configurazione", "http://www.genie.it/web/1,2647,AiutoDomandePosta,00.html","")
               )),
        new Menu("menu3", winLeft+5, winTop,
                new Array(
						new MenuItem("Opzioni&nbsp;Personali", "http://www.genie.it/web/1,2647,ServiziOpzioniPersonali,00.html",""),
						new MenuItem("Numeri&nbsp;POP&nbsp;di&nbsp;accesso", "http://www.genie.it/web/1,2647,ServiziPuntiAccesso,00.html",""),
						new MenuItem("Non&nbsp;ricordi&nbsp;la&nbsp;password?", "http://www.genie.it/web/1,2647,ServiziPassword,00.html",""),
						new MenuItem("Aiuto&nbsp;&amp;&nbsp;FAQ", "http://www.genie.it/web/1,2647,homeAiuto,00.html",""),
						new MenuItem("Contattaci", "http://www.genie.it/web/1,2647,AiutoDomandeContatta,00.html",""),
						new MenuItem("Avvisi&nbsp;alla&nbsp;Clientela", "http://www.genie.it/web/1,2647,AiutoAvvisi,00.html",""),
						new MenuItem("Condizioni&nbsp;Generali", "http://www.genie.it/web/1,2647,AiutoCondizioni,00.html",""),
						new MenuItem("Tutela&nbsp;Dati&nbsp;Personali", "http://www.genie.it/web/1,2647,AiutoTutela,00.html","")
                ))
);
//-->

